» Ubuntu » Paketit

Error

two or more packages specified (perl-base quantal)